<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:layout_marginHorizontal="20dp"
        android:background="#DCE3E3" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginVertical="10dp"
            android:layout_weight="2"
            android:gravity="center"
            android:text="@string/date"
            android:textSize="20dp" />

        <TextView
            android:id="@+id/tv_day"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="3"
            android:gravity="center"
            android:text="日间"
            android:textSize="20dp" />

        <TextView
            android:id="@+id/tv_night"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="3"
            android:gravity="center"
            android:text="夜间"
            android:textSize="20dp" />

    </LinearLayout>
</LinearLayout>